/*
  (c) Mediaweb Studio
*/

@font-face {
    font-family: "Bask Old Face";
    src: url("../fonts/baskville.ttf") format("opentype");
}

input.action {
	-webkit-appearance: none;
}

/* COMMON: SLIDER
------------------------------------ */
/* Slider */
.slick-slider {
  position: relative;
  display: block;
  box-sizing: border-box;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  -ms-touch-action: pan-y;
      touch-action: pan-y;
  -webkit-tap-highlight-color: transparent;
}
.slick-list {
  position: relative;
  /*overflow: hidden;*/
  display: block;
  margin: 0;
  padding: 0;
}
.slick-list:focus {
  outline: none;
}
.slick-list.dragging {
  cursor: pointer;
  cursor: hand;
}
.slick-slider .slick-track,
.slick-slider .slick-list {
  -webkit-transform: translate3d(0, 0, 0);
          transform: translate3d(0, 0, 0);
}
.slick-track {
  position: relative;
  left: 0;
  top: 0;
  display: block;
  margin-left: auto;
  margin-right: auto;
}
.slick-track:before,
.slick-track:after {
  content: "";
  display: table;
}
.slick-track:after {
  clear: both;
}
.slick-loading .slick-track {
  visibility: hidden;
}
.slick-slide {
  float: left;
  height: 100%;
  min-height: 1px;
}
[dir="rtl"] .slick-slide {
  float: right;
}
.slick-slide img {
  display: block;
}
.slick-slide.slick-loading img {
  display: none;
  display: none;
}
.slick-slide.dragging img {
  pointer-events: none;
}
.slick-initialized .slick-slide {
  display: block;
}
.slick-loading .slick-slide {
  visibility: hidden;
}
.slick-vertical .slick-slide {
  display: block;
  height: auto;
  border: 1px solid transparent;
}
.slick-arrow.slick-hidden {
  display: none;
}
.widgetHolder-SliderHomepageWidget {
  padding: 0 0 25px;
  margin-bottom: 20px;
  background: none !important;
}
.sliderHomePageWidget {
  max-width: 1180px;
  margin: 0 auto;
  /*overflow: hidden;*/
/* Slider */
/* Arrows */
/* Dots */
}
.sliderHomePageWidget_slide {
  /*height: 300px !important;*/
  height: 78.5vw !important;
  overflow: hidden;
  position: relative;
  background-repeat: no-repeat;
  background-size: cover;
  background-position: center;
}
.sliderHomePageWidget_slideTitle {
  position: absolute;
  bottom: 0;
  left: 0;
  padding: 4px 8px;
  background: rgba(0,0,0,0.7);
  color: #fff;
}
.slick-loading .sliderHomePageWidget .slick-list {
  background: #fff url("/themes/comp1/img/vendor/slickajax-loader.gif") center center no-repeat;
}
.sliderHomePageWidget .slick-prev,
.sliderHomePageWidget .slick-next {
  position: absolute;
  display: block;
  height: 0;
  padding: 49px 0 0 0;
  width: 49px;
  overflow: hidden;
  cursor: pointer;
  top: 50%;
  -webkit-transform: translate(0, -50%);
      -ms-transform: translate(0, -50%);
          transform: translate(0, -50%);
  border: none;
  outline: none;
  z-index: 1001;
  opacity: 0.6;
/*&.slick-disabled:before
			opacity: slick-opacity-not-active*/
}
.sliderHomePageWidget .slick-prev:hover,
.sliderHomePageWidget .slick-next:hover {
  opacity: 1;
}
.sliderHomePageWidget .slick-prev:focus,
.sliderHomePageWidget .slick-next:focus {
  outline: none;
}
.sliderHomePageWidget .slick-prev {
  left: 32px;
  background: url("/themes/comp1/img/slider-left.png") no-repeat center;
}
.sliderHomePageWidget .slick-next {
  right: 32px;
  background: url("/themes/comp1/img/slider-right.png") no-repeat center;
}
.sliderHomePageWidget .slick-dotted.slick-slider {
  margin-bottom: 25px;
}
.sliderHomePageWidget .slick-dots {
  position: absolute;
  bottom: -25px;
  list-style: none;
  display: block;
  text-align: center;
  padding: 0;
  margin: 0;
  width: 100%;
}
.sliderHomePageWidget .slick-dots li {
  position: relative;
  display: inline-block;
  height: 20px;
  width: 20px;
  margin: 0 2px;
  padding: 0;
  cursor: pointer;
}
.sliderHomePageWidget .slick-dots li button {
  border: 0;
  background: transparent;
  display: block;
  height: 20px;
  width: 20px;
  outline: none;
  line-height: 0px;
  font-size: 0px;
  color: transparent;
  padding: 5px;
  cursor: pointer;
}
.sliderHomePageWidget .slick-dots li button:hover,
.sliderHomePageWidget .slick-dots li button:focus {
  outline: none;
}
.sliderHomePageWidget .slick-dots li button:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 50%;
  -webkit-transform: translate(-50%, -50%);
      -ms-transform: translate(-50%, -50%);
          transform: translate(-50%, -50%);
  width: 12px;
  height: 12px;
  border-radius: 6px;
  background: #d5d5d5;
}
.sliderHomePageWidget .slick-dots li.slick-active button:before {
  background: #1c72b8;
}

/* BANNERS */
.widgetHolder-BannerWidget {
	padding: 20px 0 1px;
}
.BannerWidget_item {
	display: block;
	margin-bottom: 20px;
}
.BannerWidget_item img {
	display: block;
	margin: 0 auto !important;
}
/* news */
.newsHomePageWidget_itemDate {
	color: #7a7a7a;
}
.widgetHolder {
    margin-bottom: 20px;
    background-color: #e2e2e2;
}
.widgetHolder-TextBlockHomepageWidget {
	padding-top: 20px;
}

/* COMMON: FILES
------------------------------------ */
.main-files {
	margin: 40px 0;
}
.main-files .item {
	min-height: 27px;
	font-size: 12px;
	margin-bottom: 6px;
	overflow: hidden;
}
.main-files .info {
	padding: 6px 0 0 32px;
}
.main-files .item .ico {
	float: left;
	width: 27px;
	height: 32px;
	background-image: url("../img/icons/files.png");
	background-repeat: no-repeat;
}
.main-files .ico-arc,
.main-files .ico-zip,
.main-files .ico-rar {
	background-position: 0 -33px;
}
.main-files .ico-mp3 {
	background-position: 0 -66px;
}
.main-files .ico-jpg , .main-files .ico-png {
	background-position: 0 -99px;
}
.main-files .ico-mkv {
	background-position: 0 -132px;
}
.main-files .ico-txt {
	background-position: 0 -165px;
}
.main-files .ico-doc, 
.main-files .ico-docx {
	background-position: 0 -199px;
}
.main-files .ico-pdf {
	background-position: 0 -233px;
}
.main-files .ico-pps {
	background-position: 0 -267px;
}
.main-files .ico-ppt {
	background-position: 0 -301px;
}
.main-files .ico-xls, 
.main-files .ico-xlsx {
	background-position: 0 -335px;
}

/* COMMON: FORM
------------------------------------ */
/* general */
.main-form form {
	width: 100%;
	padding: 10px 0;
}
.main-form fieldset div.field {
	margin-bottom: 5px;
	overflow: hidden;
}
.main-form fieldset div.field label.left {
	display: block;
	overflow: hidden;
	font: 15px Tahoma, sans-serif;
	color: #5D6163;
	margin-bottom: 3px;
}
.main-form div.requiredField label.left:after {
	content: " *";
	color: #FF0000;
}
.main-form fieldset div.field .middleColumn {
	overflow: visible;
}
.main-form div.requiredField label.required {
	display: block;
	font: 15px Tahoma, sans-serif;
	color: #FF0000;
	padding-top: 2px;
}
.main-form .field .message {
	color: #ff0000;
}

/* fields */
.main-form .middleColumn input.text,
.main-form .middleColumn textarea,
.main-form .middleColumn select,
.form-view input.text,
.form-view textarea,
.form-view select {
	border: 1px solid #ccc;
	outline: none;
}
.main-form .middleColumn input.text,
.main-form .middleColumn textarea {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	font: 16px Tahoma, sans-serif;
	text-align: left;
	resize: none;
}
.main-form .middleColumn select {
	box-sizing: border-box;
	width: 100%;
	padding: 10px;
	font: 16px Tahoma, sans-serif;
	text-align: left;
	background: #fff;
}
.main-form .middleColumn input.text.required,
.main-form .middleColumn textarea.required,
.main-form .middleColumn select.required {
	border-color: #f00;
}
.main-form .checkbox span.middlecolumn {
	display: block;
	margin-bottom: 5px;
}
.main-form .field span.required {
	display: block;
	color: #f00;
}
.main-form .middleColumn input.text:focus,
.main-form .middleColumn textarea:focus,
.main-form .middleColumn select:focus {
	box-shadow: inset 1px 2px 4px rgba(51,71,85,0.6);
}

/* groups */
.main-form .middleColumn ul {
	list-style-type: none;
	padding: 0;
}
.main-form .middleColumn ul label {
	vertical-align: top;
}
.main-form .middleColumn ul input {
	vertical-align: bottom;
}

/* action */
.main-form input.action,
.form-view input.action,
#wrapper a.button-link,
.default,
.calculatorForm_button {
	width: 100%;
	padding: 10px 0;
	margin: 0;
	background: #fe4a34; /* $button-bg */
	border: none;
	border-radius: 6px;
	cursor: pointer;
	font: 18px Verdana, sans-serif;
	text-align: center;
	color: #fff !important;
}
.calculatorForm_button {
	margin: 20px 0;
}
#Form_CalcForm #Height {
	margin-top: 20px;
}
#Form_CalcForm .field.text {
	text-transform: capitalize;
}
#wrapper a.button-link,
.default {
	width: 100%;
	display: inline-block;
	text-decoration: none;
}
#wrapper a.button-link.disabled {
	background-color: #e8e8e8;
    color: #373737;
}

/* captcha */
.main-form .phpcaptcha img {
	float:left;
	margin:0 10px 0 0;
	border: 0 none;
}
.main-form .phpcaptcha input.text {
	position: relative;
	top: -5px;
	width: 30%;
}

/* SERVICES LIST */
.serviceList_service {
	display: -webkit-box;
	display: -webkit-flex;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-align: center;
	-webkit-align-items: center;
	  -ms-flex-align: center;
	      align-items: center;
	width: 92%;
	height: 88px;
	padding-left: 4%;
	padding-right: 4%;
	padding-left: 104px;
	margin: 0 0 8px;
	box-shadow: 1px 2px 6px rgba(57,71,85,0.08);
	background-color: #fff;
	background-position: top 8px left 15px;
	background-repeat: no-repeat;
}

/* COMMON: GRID
------------------------------------ */
.grid {
	display: table;
	margin-right: -14px;
	max-width: 100%;
}
.grid > .element {
	display: inline-block !important;
	vertical-align: top !important;
	margin: 0 14px 5px 0 !important;
	width: 140px !important;
	font: 12px Tahoma, sans-serif !important;
}
.grid .image {
	display: table-cell !important;
	vertical-align: middle !important;
	text-align: center !important;
	border: 1px solid #839fb6 !important;
	background-color: #fff;
    width: 132px !important;
    height: 132px !important;
    padding: 3px !important;
	line-height: 0;
}
.grid p {
	display: block !important;
	text-align: center !important;
	padding: 13px 0 !important;
	margin: 0 !important;
}
.grid p.title {
	margin-top: 5px !important;
	font-weight: bold !important;
}

/* PhotoGalleryPage page */
.PhotoGalleryPage .grid p {
	padding: 0 !important;
}

/* GOODS LIST
------------------------------------ */

/* common */
.goods-list {
	margin-top: 20px;
}
.goods-list .item {
	overflow: hidden;
	border-bottom: 1px solid #bbb;
	padding: 20px 0;
}
.goods-list .item.last {
	border: none;
}
.goods-list .item .img {
	box-sizing: border-box;
	display: inline-block;
	margin-bottom: 10px;
	padding-right: 10px;
	width: 30%;
	min-width: 110px;
	vertical-align: top;
}
.goods-list .item .img img {
	border: 1px solid #eee;
}
.goods-list .item .padding {
	box-sizing: border-box;
display: inline-block;
width: 62%;
vertical-align: top;
padding-left: 2%;
}
.goods-list .item .title-cont {
	margin-bottom: 8px;
}
.goods-list .item .title {
	font-size: 18px;
}

/* catalog */
.goods-list-catalog .item .desc {
	font-size: 15px;
}
.goods-list-catalog .item .price {
	font-size: 17px;
	font-weight: bold;
}

/* widget */
.goods-list-widget .item {
	border-bottom: 1px dashed #9ab6cf;
}
.goods-list-widget .item .price-cont {
	font-size: 17px;
}
.goods-list-widget .item .price {
	font-weight: bold;
}

/* NEWS AND ANNOUNCEMENT HOLDERS
------------------------------------ */
.NewsHolder-layout .item,
.AnnouncementHolder-layout .item {
	margin-bottom: 20px;
}
.NewsHolder-layout .item h2.title,
.AnnouncementHolder-layout .item h2.title {
	margin: 0;
	font-size: 18px;
	font-weight: normal;
}
.NewsHolder-layout .item p.date,
.AnnouncementHolder-layout .item p.date {
	margin-bottom: 4px;
	font-size: 15px;
}
.NewsHolder-layout .item .pict,
.NewsEntry-layout .pict,
.AnnouncementHolder-layout .item .pict,
.Announcement-layout .pict {
	display: block;
	margin-top: 10px;
	margin-bottom: 10px;
}
.NewsHolder-layout .item .pict img,
.NewsEntry-layout .pict img,
.AnnouncementHolder-layout .item .pict img,
.Announcement-layout .pict img{
	max-height: 300px;
	width: auto;
}

/* CATALOG
------------------------------------ */
/* start catalog */
#wrapper .subcat-list,
#wrapper .subcat-list li{
	margin: 0;
	padding: 0;
	list-style-type: none;
}
.subcat-list a {
	display: block;
	box-sizing: border-box;
	width: 100%;
	padding: 10px 10% 10px 20px;
	margin: 5px 0;
	background: url('../img/arrow2.png') 95% center no-repeat #f77015; /* $button-bg */
	border-radius: 6px;
	cursor: pointer;
	font-size: 18px;
	text-align: left;
	color: #fff !important;
	text-decoration: none;
}

/* OrderButton form */
.OrderButton {
	margin-top: 10px;
}
.OrderButton fieldset {
	float: left;
	margin-right: 20px;
	margin-bottom: 5px;
	margin-top: 3px;
}
.OrderButton input.action {
	padding: 5px 22px;
	float: left;
	width: calc(100% - 118px);
}
.OrderButton input.action:active {
	padding: 5px 21px 5px 23px;
}
.OrderButton input.text {
	height: 26px;
	width: 20px;
	line-height: 26px;
	text-align: center;
	margin: 0;
	padding: 0 3px;
	display: inline-block;
	border: 1px solid #aaa;
}
.OrderButton .plus,
.OrderButtonCart .plus,
.OrderButton .minus,
.OrderButtonCart .minus {
	display: inline-block;
	font-size: 26px;
	line-height: 24px;
	height: 26px;
	width: 24px;
	background: #DEDEDE;
	margin: 0 2px;
	color: #000;
	border: 1px solid #aaa;
	text-decoration: none;
	vertical-align: top;
	text-align: center;
}

/* PRODUCT
------------------------------------ */
.Product-layout .main-image,
.Product-layout .main-image img {
	display: block;
}
.Product-layout .main-image {
	margin-bottom: 20px;
}
.Product-layout .price-container {
	font-size: 17px;
	margin-top: 25px;
	margin-bottom: 25px;
}
.Product-layout .OrderButton {
	margin-bottom: 10px;
}

/* CART
------------------------------------ */

/* cart info panel */
.cart-info {
	background: #eee;
	font-size: 15px;
	padding-top: 25px;
	padding-bottom: 22px;
}
#wrapper .cart-info .button-link {
	margin: 5px 0;
}
.cart-info .title {
	display: inline-block;
	width: 160px;
}
.cart-info .value {
	font-weight: bold;
}

/* buttons */
.OrderButtonCart {
	margin-top: 16px;
}
.OrderButtonCart .delete {
	float: right;
	font-size: 15px;
	position: relative;
	text-decoration: none;
	border-bottom: 1px solid;
}
.OrderButtonCart .delete:hover {
	border-bottom: none;
}
.OrderButtonCart .delete:before {
	position: absolute;
	left: -30px;
	top: 0;
	width: 24px;
	height: 24px;
	content: "";
	border-bottom: none;
	padding-left: 42px;
	background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABgAAAAYCAMAAADXqc3KAAAA8FBMVEUAAAD3cBb3cBX4cBX3cBX3cBX3cBX3cBX+9vD////+5tb949H+6tz5lVL4gTH928T+7uP5kkz6nV74eib93cj+8ej5j0f4hjn+8ur6oGP4fSv93Mb+8Of5j0j4ikD95NL/+fX5nF34hTf93cf+7OH5llP4iDz+6dr/+/j3eCL94s/+8+v5jkb+69/6pm34hzv5jUX5k0/94tD3dR38yqj5kUv5jkf4gDD938v4ij//9/L6oWX4fCj92cH+7+X4iT3+5tf6nmD4hDb/+fb4eyb8za3/+PT6omj4fCn4hTj+5dT+9e75mlr+7OD+9e/3cBWUMq1TAAAAUHRSTlMA4fHv8Pbz////////////////////////////////////////////////////////////////////////////////////////////////+81bLfwAAADCSURBVHgBY2BkYsYCWFgZ2NixAwZmdg4sACLBiQkISnBxI8R4uJAkePn4YeICgrxIEvxCwiIQcVExcX5kOyQkpaRB4jKycvKolisoKilzcqqoqqmju0pDUlNLW0dJF9O5Enr6BoZG2PzBZcxugs2DoqZmQuYWmBICOpbqVtY2tugSdob2DpycHI580qgSdmZOKiABZyEXC2QJVx05HogZbu4erkgSBp5eMPd4+xggSVj4IkLXD2QWWRHFgisx+OOQAAAD9x54S4NZoQAAAABJRU5ErkJggg==) left center no-repeat;
}
.OrderButtonCart form {
	display: inline-block;
}
.OrderButtonCart input {
	height: 26px;
	width: 20px;
	line-height: 26px;
	text-align: center;
	margin: 0;
	padding: 0 5px;
	display: inline-block;
	border: 1px solid #aaa;
}

/* SEARCH
------------------------------------ */
.Search-layout .item {
	padding: 20px 0;
	border-bottom: 1px dashed #7B7B7B;
}
.Search-layout .item.last {
	border: none;
}

/* EVENTS
------------------------------------ */
/* holder */
.EventHolder-layout .events-list {
	margin-top: 10px;
}
.EventHolder-layout .events-list .item {
	margin-bottom: 22px;
}
.EventHolder-layout .events-list .date {
	font-size: 15px;
}
.EventHolder-layout .events-list .title {
	font-size: 18px;
}

/* event */
.Event-layout .date-time {
	font-size: 15px;
	margin-bottom: 10px;
}

/* FAQ
------------------------------------ */
.FaqHolder-layout .questions-list,
.FaqSection-layout .questions-list {
	padding-left: 25px;
}
.FaqHolder-layout .questions-list .item,
.FaqSection-layout .questions-list .item {
	position: relative;
	margin-bottom: 15px;
}
.FaqHolder-layout .questions-list .item:before,
.FaqSection-layout .questions-list .item:before {
	content: attr(data-pos)".";
	position: absolute;
	top: 0;
	left: -20px;
	font-size: 18px;
}
.FaqHolder-layout .questions-list .question,
.FaqSection-layout .questions-list .question {
	font-size: 18px;
	text-decoration: none;
	border-bottom: 1px dashed;
}
.FaqHolder-layout .questions-list .question:hover,
.FaqSection-layout .questions-list .question:hover,
.FaqHolder-layout .questions-list .question:active,
.FaqSection-layout .questions-list .question:active {
	border-bottom: none;
	padding-bottom: 1px;
}

.FaqHolder-layout .questions-list .answer,
.FaqSection-layout .questions-list .answer {
	display: none;
	margin: 10px 0 0;
}
.FaqHolder-layout .questions-list .item.active .answer,
.FaqSection-layout .questions-list .item.active .answer {
	display: block;
}

/* PUBLICATIONS
------------------------------------ */

/* holder */
.PublHolder-layout .item {
	margin-bottom: 30px;
}
.PublHolder-layout .item .date-author {
	margin-bottom: 4px;	
}
.PublHolder-layout .item h2 {
	font-size: 18px;
	margin: 0 0 8px;
}

/* publication */
.Publication-layout .pict img {
	max-height: 100%;
}
.Publication-layout .pict {
	margin-bottom: 20px;
}
.Publication-layout .date-author {
	text-align: right;
	margin-top: 25px;
	margin-bottom: 30px;
}


/* CART POPUP WINDOW
-------------------------------------------- */
.shadow-bg {
	display: none;
	content: "";
	background: rgba(170, 170, 170, 0);
	position: absolute;
	top: 0;
	left: 0;
	right: 0;
	bottom: 0;
	z-index: 8000;
}
.cart-popup {
	display: none;
	position: fixed;
	box-sizing: border-box;
	top: 50%;
	left: 0;
	-webkit-transform: translateY(-50%);
	-ms-transform: translateY(-50%);
	-o-transform: translateY(-50%);
	transform: translateY(-50%);
	z-index: 9000;
}
.cart-popup .content {
	position: relative;
	padding: 27px 40px 26px;
	background: #eee;
	font: 18px Tahoma, sans-serif;
	color: #5D6163;
	text-align: center;
}
.cart-popup .content:before,
.cart-popup .content:after {
	content: "";
	position: absolute;
	overflow: hidden; /* linux chrome top line fix */
	left: 0;
	width: 100%;
	height: 17px;
	background-repeat: repeat-x;
}
.cart-popup .content:before {
	top: -17px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAARCAYAAAAcw8YSAAAALUlEQVQI11XGwQnAIBQFsPRZtY5RcP8ZvQn/EmLvvwVP0Cpv0OvGZQZf3QrWATKfAOUmFR3FAAAAAElFTkSuQmCC);
}
.cart-popup .content:after {
	bottom: -17px;
	background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAAEAAAARCAYAAAAcw8YSAAAAKklEQVQI12NQUVGMZmJgYPgOJ34wMTAw/ERl/YITv5kYGBj+oLL+ohL/AZwdEI3Dap4lAAAAAElFTkSuQmCC);
}
.cart-popup .content .msg {
	margin-bottom: 2px;
}

.cart-popup .content .button-wrap {
	text-align: center;
}
#cart-popup .content .button-link {
	padding: 5px;
	width: auto;
	min-width: 190px;
	margin: 5px 15px 0;
}
#cart-popup .content .button-link:active {
	padding: 5px 4px 5px 6px;
}

/* COMMON: CONTACTS
------------------------------------ */
.contacts-ico {
	padding-left: 20px;
	padding: 0 0 2px 20px;
	margin-bottom: 10px;
	-webkit-print-color-adjust: exact;
}
.contacts-on-page {
	margin-top: 10px;
	margin-bottom: 10px;
}

.map-ico {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAUCAMAAACzvE1FAAABKVBMVEX///9ugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJp1Gm/AAAAYnRSTlMAAQMFBwgLDBEUGR0fISQpLi8wNTY4Oj0+P0hNTlNUVldaa21vc3R2e36AgYKDhYaLkJGZm5yeoKOlp6qvtba4vL6/wsTFyszO1dbY2drb3uDh4ubq6+zt8fX29/j5+vv9/mrcKY4AAADUSURBVHgBTchnP0JxAEfxXzcj4yKRTciO7E2KDC4ZQmn4n/f/Itxx+fR9do6kSM96qVapfD8td0fk9dAtmHrdQDHhnf47+DxbWc19wfWA1HGIeZiUa/oRdjuVrPE2Lt/EB++zWuLnWIHoDuzriOqCQmnDlU6pphWab3KjbZp7ClhbkNMMlAaDMeJgsup9hkLC6+QFOKOyMsB9JpXacIDNdqnvFaDRAHgZlmuOP2YtKlcsT6hoyzdWBk95SgFrETzZNoViBwAnXfpnn0PeVot44TIu3y8JyDgmTlGxBQAAAABJRU5ErkJggg==')
	0 0 no-repeat;
}
.time-ico {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAABelBMVEX///9ugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoIPqoJ9AAAAfXRSTlMAAQIDBAUGBwgJCgsMDQ4QFRYbHSAhIiMkJSYoKywuMDIzNDU3OT0+Q0xOUFVWV1pbXF1fYmNlaWprbm91eX6KjI2Oj5CRkpOUnJ2en6CjpKisrq+xs7S5vb6/yM3O0dXW19ja29ze3+Dj5Obn6Orr7O3v8fL09fb3+Pr9/v+yL9gAAADgSURBVHgBNcX3PwJxHMDhtyNbRnb2ELIjMmRnR0aIOyIh2x1nfP5333j1/PIAWuuOZT292fpoEWkO36MZmeobW7mW9TKUfjnvIWeoAdeWhPOh6jLZDh13s5C3LeNOpsUPtMVngIrb+DAxoxxo0idRlr4Ped3VgO6H5erKmgKvXPG+ibIgX/qZ4e2UG1LRXGAicTQfXGwZFJ29lBsobnZpmkbEXmNA5sjwmMceSg/sAP8aT62ubJVhh+oA58jFTyALxR39fD4J7yfse5+DP4X+2MuHmQzVk1HSG9xYDdSS9guTHi24geXMKAAAAABJRU5ErkJggg==')
	0 2px no-repeat;
}
.phone-ico {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAQCAMAAAAoLQ9TAAABDlBMVEX///9ugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoIwvhK9AAAAWXRSTlMAAgMEBQcLDA0OEhQVFx0gISgtMDE0NTc4PkBCQ0RFUVdYXF9lZmdqbHF2gYKNj5GZoaKlqKussrS4ubq9vsDBwsXHyMzO0dTb3N/h4+Tq7fDy8/T3+fv9/ltM6gQAAAC+SURBVHgBTc3ZNsNQAIXhX4QUrYEIoebgoOahiHmmhmoN2e//Ik5yWMt391/stQEPa+jkeq6HQt9SCJRmD99vxjuAyrEaEfgBg6etGQ8OJD2NEe6bXnbeYviQlTKw1zzr5yKt0LD9nADRSxpMthO2pbYhN/W5zOURcabmIjl/3TC/ile3k4h/hl+luxGgu4yTZNLtNOWt+gROLT+q7Ur3MQV/7VvOQ0ihc+FRTpVfo5stm18rJf4E1Y3zK9MFP6zUIo2cMIYEAAAAAElFTkSuQmCC')
	0 2px no-repeat;
}
.fax-ico {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAAPCAMAAADarb8dAAABDlBMVEX///9ugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoIwvhK9AAAAWXRSTlMACAkKDBAREhQgJScpLC0uLzEyND4/R0lKTE1OT1BRU1RWYGt9foeMjo+QkZafoaKqq7Gys7m7vr/AwcbHyMvNzs/S09Xa3OTl5+jp6uvu7/Hz9fb3+Pr9/raMyowAAAC3SURBVAjXVc/FAoJQEEbhETuxC1HsTiwsvGJiB+p9/xfxgrjw2/1nNQMAYJheT6ozC1+GFf5Ka5MyG5d6SFEWgNBs7ZD0EC1tCyBhxdnb7whZDjYxhiO++1wBv8baImGH32skzjWLixb+qeH5+HmRcMAK56K9KjfdJ2GDb/baeCgIwkig6yRklZtHzMcYJp5AXOM1BPBHbWjS4Xm+K3OesEk93ijlIizLsCijP0cN2sVKpVxFSTI+s0owdF9n96oAAAAASUVORK5CYII=')
	0 3px no-repeat;
}
.mail-ico {
	background: url('data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAABAAAAANCAMAAACXZR4WAAAAk1BMVEX///9ugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoJugoIyreMIAAAAMHRSTlMAAwQMDRUbISQrLDNITlJXXWFidYSMjpKUoaS0vcHKy9jZ2tzj5+rs7e7v8fL09fmWn+8qAAAAbUlEQVR42nXIxxaCMAAF0Qdiw94biBpLVMr8/9d5svCYLLy7GV3e1vO6aVrhWynpHX95H0lmEm++nXXSTBXbePzEWWpeN7JQ9Ls5XIfJDh5uUM+i9aE9OANWFmff0qLBG5xyCAb8HSWBUsYGzAdm4yBEMRGKPQAAAABJRU5ErkJggg==')
	0 5px no-repeat;
}

.available,
.unavailable {
	color: #00b070;
	font-size: 14px;
	font-weight: 400;
	line-height: 30px;
}
.unavailable {
	color: #909090;
}

.price.old {
    color: #909090;
    font-size: 16px !important;
    text-decoration: line-through;
}




.calculatorForm_totalText #Form_CalcForm__total_cost:after {
	content: '₽';
	font-weight: 500;
	margin-left: 5px;
	font-family: 'Fira Sans';
}

.remoteWorkDialog {
	display: none;
	box-sizing: border-box;
	position: fixed;
	z-index: 10;
	top: 172px;
	left: 50%;
	-webkit-transform: translateX(-50%);
		-ms-transform: translateX(-50%);
			transform: translateX(-50%);
	text-align: center;
	width: 252px;
	padding: 16px 12px 20px;
	box-shadow: 0 0 16px 5px rgba(4, 102, 149, 0.42);
	border-radius: 1px;
	background-color: #ffffff;
	opacity: 0.95;
  }
  .remoteWorkDialog_header {
	margin: 0 0 1rem;
	color: #0199dc;
	font-family: "Bask Old Face";
	font-size: 44px;
	font-weight: 400;
	font-style: normal;
	line-height: 29px;
	letter-spacing: 2px;
  }
  .remoteWorkDialog_text {
	margin: 0 0 1rem;
	color: #069;
	font-family: "Bellota Text";
	font-size: 10px;
	font-weight: 700;
	line-height: 12px;
	letter-spacing: -0.3px;
  }
  .remoteWorkDialog_button {
	width: 65px;
	height: 25px;
	border-radius: 1px;
	background-color: #0199dc;
	color: #fff;
	border: 0;
  }